LEMBRETE:

- Baixar versão mais atualizada: git pull

- Upar atualização pro repositório:
    1) git add .
    2) git commit -m "MENSAGEM DE ALTERAÇÃO AQUI"
    3) git push

-Executar Projeto: ./run.cmd
** RECOMENDADO **

- Compilar projeto: .\compilar.cmd

- Executar projeto: .\executar.cmd